Bug 1415951 - memcached segfaults with error 4
Summary: memcached segfaults with error 4
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: memcached
Version: 7.3
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Miroslav Lichvar
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 1420851
TreeView+ depends on / blocked
 
Reported: 2017-01-24 08:10 UTC by Stefan Meyer
Modified: 2020-04-15 15:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-11 11:42:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Stefan Meyer 2017-01-24 08:10:35 UTC
Description of problem:
memcached 1.4.15-10.el7_3.1 is segfaulting with "segfault at 0 ip 00007fddcb9541a0 sp 00007fddc9273ab0 error 4 in memcached"

Version-Release number of selected component (if applicable):
memcached 1.4.15-10.el7_3.1

How reproducible:
This is an intermittent error happening about every 2 days.
We were not able to reproduce the issue.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
memcached should not segfault.

Additional info:
Due to possible customer data in the core file I will upload it with a new private comment.

Comment 6 Miroslav Lichvar 2017-07-11 11:42:51 UTC
It seems the customer case was closed without providing new information, so I'm closing this bug too. Please reopen if that changes.


Note You need to log in before you can comment on or make changes to this bug.